Description

Side silicon telescope intended for registration of 
He was not fully calibrated before the beginning of the beam session.

Provide information on the attempt to obtain an enhanced dE-E identification plot for this telescope.

Related issues:

Related to Analyzing #453: ID plot for side telescope Открыта 04/01/2020

History

#1 - 04/04/2020 11:33 PM - Vratislav Chudoba

- Related to Analyzing #453: ID plot for side telescope added

#2 - 04/05/2020 12:02 AM - Vratislav Chudoba

We checked if the double dE-E line on ID plot reported in task 453 was not caused by issues related to calibration. We consider the calibration

parameters for the first layer as good enough for purposes of express-analysis. We checked the influence of different amplification coefficients by

individual projections for particular Y-strips to the overall dE-E plot for all strips. We do not see any significant shifts caused by the lack of the

calibration of Y-strips which may pronounce a double-line in Z=3 region.

 dE-E_stripsCheck.png 

Check of the relative position of dE-E hyperbolae for different Y-strips. Black dots - identification plots for all strips. This graph is the same on all

panels and data are identical to those reported in task 453. Red dots - identification plot for a particular strip. We observe that 

4

He and 
He locus

almost keep its position independently on Y-strip number.

An attempt to find some relative calibration parameters for Y-strips was unsuccessful. The amplification coefficients are so near to each other that we

did not find any possibility to enhance an overall identification plot. It is demonstrated below on the first 8 Y-strips.

 dE-E_calibrationAttepmt.png 

Demonstration of possible preliminary calibration. Colored histogram - ID plot for particular Y-strips whereas the dE was taken from any X-strip. The

red markers represent points on 
He hyperbola and are the same for all strips. The position of the hyperbola is almost the same for all strips, the

penetration of 
He is pronounced not enough to make any corrections for Y-strips calibration parameters.

#3 - 04/05/2020 01:43 AM - Vratislav Chudoba

- % Done changed from 0 to 90
